/*
 Theme Name:     IE Theme
 Theme URI:      https://www.thelunarworks.com
 Description:    IE Theme
 Author:         The Lunar Works
 Author URI:     https://www.thelunarworks.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 

/* =Theme customization starts here
------------------------------------------------------- */
.et-social-soundcloud a:before { 
	content: '\e09d';
}

/* Move main content down to give space below image and ensure dividing separator doesn't hit footer */

#main-content .container {
	padding-top: 0px;
	margin-top: 70px !important;
}
#main-content .container:before {
height:90%;
}

/* force header 5 and 6 to change - used on Contact page */

h5 {
	font-family: 'Droid Sans', Helvetica, Arial, Lucida, sans-serif !important;
font-weight: 700;
font-size: 25px;
}

h6 {
		font-family: 'Droid Sans', Helvetica, Arial, Lucida, sans-serif !important;
font-size: 22px;
font-weight: 500;
color: #666;
padding-top: 20px;
}

.contact-social-icons-ul ul{
display: inline-block; 
list-style-type: none; 
margin-left:28%;
padding:0;
}

@media all and (max-width: 980px) {
#contact-social-icons .et-social-icon a {
padding-right:0px;
}
}

@media all and (max-width: 479px) {
#contact-social-icons .et-social-icon a {
padding-right:0px;
}
}

/* end */

/* force icons to change colour */

.et-social-icons a {
color: #999999;
}
.et-social-icon a {
color: #999999 !important;
}

/* ends */

/* force active menu item colour */


#top-menu li.current-menu-item > a {
color: #A29061 !important;
}

/* DISABLE SLIDE IN EFFECT ON IMAGES */

.et_pb_animation_left.et-animated {
	-webkit-animation: 0 !important;
	-moz-animation: 0 !important;
	-o-animation: 0 !important;
	animation: 0 !important;
}
/* ends */
.et_pb_portfolio_item .et_overlay {
z-index: 6;
}

.et_pb_fullwidth_portfolio .et_pb_portfolio_image h3 {
display: inline-block;
position: relative;
z-index: 6;
}

.et_pb_portfolio_item .et_pb_portfolio_image:hover:after {
content:"";
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
z-index: 5;
display: block;
}

/* projects page styling */
h3 {
padding-bottom: 0px;
}
